import React from "react";
import { shallow } from "enzyme";
import RaceMode from "../components/screens/GamePanel/RaceMode";

jest.mock("../domain/gameStore");
jest.mock("../domain/apiMethods");

describe("PositionedStreetView", () => {
  it("renders", () => {
    const rendered = shallow(<RaceMode />);
    expect(rendered).toMatchSnapshot();
  });
});
